
.introduction{ padding: 3% 0;}
.introduction h2{font-size: 40px;text-align: center;margin-bottom: -40px!important;}
.introduction h2 span{position: relative;}
.introduction h2 span::after {  content: ""; position: absolute; bottom: 0; left: 50%; display: block; background: none repeat scroll 0 0 transparent; height: 2px; width: 0; background: #5e5d5d; transition: width 0.3s ease 0s, left 0.3s ease 0s;}
.introduction h2 span:hover{ 
    cursor: pointer;
}
.introduction h2 span:hover::after { 
    width: 100%; 
    left: 0; 
}
.introduction .introduction1{
    width: 80%;
}


.introduction .introduction1 .intro-cont{
    width: 100%;
    text-align:center;
    padding:5% 50px 0 10px;
}
.introduction .introduction1 .intro-cont p{
    font-size: 18px;
}

@media (max-width:992px){
    .introduction h2{
        font-size: 30px;
    }
    .introduction .introduction1{
        width: 92%;
        margin: 0 auto;
    }
    .introduction .introduction1 .intro-img{
        width: 100%;
    }
    .introduction .introduction1 .intro-img img{
       width: 70%;
       margin: 10% auto;
    }
    .introduction .introduction1 .intro-cont{
        width: 100%;
        padding: 0;
    }
    .introduction .introduction1 .intro-cont p{
        width: 100%;
    }
}

@media (max-width:450px){
    .introduction h2{
        font-size: 20px;
    }
    .introduction .introduction1 .intro-cont p{
        font-size: 14px;
        text-align: justify;
    }
}


/*======================== products ========================*/
 
.products{
    padding: 5% 0;
}
.products h3{
   font-size: 20px;
} 
.products h1{
   font-size: 45px; 
    background: -webkit-linear-gradient(#eee, #333);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
} 

.product{
    width: 90%;
    margin: 0 auto ;
}
.slider {
  margin-bottom: 30px;
  position: relative;
}
.slider .owl-item.active.center .slider-card {
  transform: scale(1.15);
  opacity: 1;

}
.slider-card {
  padding: 10px 20px;
  margin: 50px 15px 90px 15px;
  transform: scale(0.9);
  opacity: 0.5;
  transition: all 0.3s;
  width: 220px; 
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.slider-card img {
    width: auto;
    max-width: 150px;
    height: auto;
    max-height: 120px;
}

.owl-dots {
    text-align: center;
  }
  .owl-dots .owl-dot {
    height: 10px;
    width: 10px;
    border-radius: 10px;
    background: #ccc !important;
    margin-left: 3px;
    margin-right: 3px;
    outline: none;
  }
.owl-dots .owl-dot.active {
  background: #f44336 !important;
}

.view-more span a{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;  
    font-size: 20px;
    margin: 30px 0;
    padding: 10px 30px;
    border-radius: 10px;
    border: 1px solid rgb(32, 57, 197);
}


@media (max-width:767px){
    .product{
        width: 94%;
        margin: 0 auto ;
    }
    .slider-card {
        padding: 5px 10px;
        margin: 50px 15px 90px 15px;
        width: 200px;
      }
      .products h1{
        font-size: 30px; 
     } 
}
@media (max-width:600px){
    .product {
       margin-top: 2%;
       display: flex;
       justify-content: center;
      }
      .view-more span a{
        font-size: 18px;
        margin: 0px 0;
    }
    
}
@media (max-width:450px){
    .products{
        padding: 10% 0;
    }
    .product {
        margin-top: 5%;
        display: flex;
       justify-content: center;
      }
      .products h1{
        font-size: 25px; 
     } 
    .products h3{
        font-size: 16px;
     } 
      .slider-card {
        padding: 10px 20px;
        margin: 50px 15px 40px 15px;
        transform: scale(0.9);
        opacity: 0.5;
        transition: all 0.3s;
        width: 150px; 
        height: 200px;
        border-radius: 10px;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
      }
      .slider-card img {
        width: auto;
        max-width: 100px;
        height: auto;
        max-height: 80px;
    }

     .view-more span a{
        font-size: 15px;
        padding: 5px 15px;
    }
}

/*======================== Benefits ========================*/

.benefits{
    width: 80%;
    margin: 5% auto 3%;
    display: flex;
    flex-wrap: wrap;
}

.benefits .benefits1{
   width: 50%;
   text-align: center;
   padding: 20px;
}

.benefits .benefits1 .benefits11 img{
   border-radius: 50%;
   width: 60px;
   padding: 5px;
   margin-bottom: -30px;
   box-shadow: rgba(255, 255, 255, 0.35) 0px 5px 15px;
   background: #000000 linear-gradient(to right, transparent 20% , rgb(3, 3, 59)  );
}
.benefits .benefits1 .benefits12{
   padding: 10% 20px 5%;
   box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
   border-radius: 10px; 
   background: #000000 linear-gradient(to top, transparent 20% , rgb(3, 3, 59)  );
}
.benefits .benefits1 .benefits12 h3{
    font-family:"Space Grotesk", serif ;
    font-size: 25px;
    font-weight: 600;
}

@media (max-width:767px){
    
    .benefits{
        width: 94%;
        margin: 5% auto 3%;
    }
    .benefits .benefits1{
        width: 100%;
        padding: 20px;
     }
     .benefits .benefits1 .benefits12 h3{
        font-size: 20px;
    }
}

@media (max-width:450px){
     .benefits .benefits1 .benefits12 h3{
        font-size: 18px;
        margin: 10px 0;
    }
     .benefits .benefits1 .benefits12 p{
        font-size: 14px;
        text-align: justify;
        margin: 10px 0;
    }
}



@keyframes appear {
    from {
      opacity: 0;
      transform:translateY(100px);
    }
    to {
      opacity: 1;
      transform:translateY(0px);
    }
  }

  .introduction .introduction1 .intro-img , .introduction .introduction1 .intro-cont ,.introduction h2 
  ,.products h1,.products h2,.products h3, .benefits1{
    animation: appear linear;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
  }